var SearchKey = new Array();
SearchKey[0]= new Array('12', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('12', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('12', '137', '87', '672', '64', '47', '30', '232', '22','여의도가IFC서울과함께');
SearchKey[3]= new Array('12', '239', '87', '672', '54', '83', '30', '232', '19','국제금융산업의중심지로');
SearchKey[4]= new Array('12', '332', '87', '298', '54', '114', '30', '103', '19','거듭납니다');
SearchKey[5]= new Array('12', '589', '123', '221', '12', '203', '42', '76', '4','여의도가금융중심지로선정되기까지');
SearchKey[6]= new Array('12', '612', '123', '459', '14', '211', '42', '158', '5','• 2007년12월에‘금융중심지의조성과발전에관한법률(08.3월시행)’이제정');
SearchKey[7]= new Array('12', '636', '123', '241', '14', '219', '42', '83', '5','• 2년여에걸친추진위원회의심의와회의');
SearchKey[8]= new Array('12', '660', '123', '322', '14', '228', '42', '111', '5','• 2009년12월종합금융중심지로『서울(여의도)』이지정');
SearchKey[9]= new Array('12', '811', '437', '165', '26', '280', '151', '57', '9','2010년여의도의');
SearchKey[10]= new Array('12', '813', '87', '181', '20', '280', '30', '62', '7','금융중심지로서의');
SearchKey[11]= new Array('12', '845', '87', '159', '20', '291', '30', '55', '7','여의도개발방향');
SearchKey[12]= new Array('12', '847', '437', '167', '20', '292', '151', '58', '7','금융산업인프라');
SearchKey[13]= new Array('12', '1151', '87', '159', '12', '397', '30', '55', '4','• 중심업무지구개발계획');
SearchKey[14]= new Array('12', '1151', '437', '272', '12', '397', '151', '94', '4','여의도는금융업의집중도가높은편입니다.');
SearchKey[15]= new Array('12', '1173', '101', '268', '16', '404', '35', '92', '6','IFC서울등대규모복합건물의건축과기존');
SearchKey[16]= new Array('12', '1173', '437', '314', '16', '404', '151', '108', '6','23.4%에해당하는사람들이금융관련업종에종사');
SearchKey[17]= new Array('12', '1203', '101', '203', '12', '415', '35', '70', '4','금융관련오피스빌딩을활용하여');
SearchKey[18]= new Array('12', '1203', '437', '300', '12', '415', '151', '103', '4','하고있으며증권사를비롯해금융업의본점들이');
SearchKey[19]= new Array('12', '1229', '101', '177', '12', '424', '35', '61', '4','금융특화지구를조성합니다.');
SearchKey[20]= new Array('12', '1229', '437', '227', '12', '424', '151', '78', '4','대부분여의도에위치하고있습니다.');
SearchKey[21]= new Array('12', '1255', '437', '318', '12', '433', '151', '110', '4','금융산업지원기관이함께입주해있어관련정보의');
SearchKey[22]= new Array('12', '1259', '87', '121', '12', '434', '30', '42', '4','• 그외의개발계획');
SearchKey[23]= new Array('12', '1281', '437', '195', '12', '442', '151', '67', '4','공유와의사소통도용이합니다.');
SearchKey[24]= new Array('12', '1285', '101', '296', '12', '443', '35', '102', '4','중심업무지구의원활한금융·상업활동을지원');
SearchKey[25]= new Array('12', '1312', '101', '304', '12', '452', '35', '105', '4','하기위하여지원업무지구,배후주거지구,주거지');
SearchKey[26]= new Array('12', '1314', '437', '257', '14', '453', '151', '89', '5','• 증권회사(자산기준상위20개중18개),');
SearchKey[27]= new Array('12', '1338', '101', '259', '12', '461', '35', '89', '4','원지구등다양한개발계획이마련됩니다.');
SearchKey[28]= new Array('12', '1340', '451', '211', '16', '462', '156', '73', '6','자산운용사(총59개사중40개사),');
SearchKey[29]= new Array('12', '1366', '451', '243', '16', '471', '156', '84', '6','선물업(총57개중38개사)의본점입주');
SearchKey[30]= new Array('12', '1400', '437', '223', '12', '483', '151', '77', '4','• 금융규제기관,금융인재개발기관,');
SearchKey[31]= new Array('12', '1426', '451', '268', '12', '492', '156', '92', '4','금융서비스지원기관,금융연구기관등입주');
SearchKey[32]= new Array('12', '1664', '87', '12', '14', '574', '30', '4', '5','12');
SearchKey['load'] = true;
SearchProc();